Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# fontmap.h File Reference

A PangoFontMap C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <pango/pango-fontmap.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

A PangoFontMap C++ wrapper interface.

Provides FontMap, an object that represents the set of fonts available for a particular rendering system.
Main Page - Footer